Debian Bug report logs - #544925
RM: stepbill.app -- ROM; orphaned, low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Gonéri Le Bouder <goneri@rulezlan.org>

Date: Thu, 3 Sep 2009 18:54:21 UTC

Severity: normal

Tags: moreinfo

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#544925; Package wnpp. (Thu, 03 Sep 2009 18:54:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gonéri Le Bouder <goneri@rulezlan.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Thu, 03 Sep 2009 18:54:25 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gonéri Le Bouder <goneri@rulezlan.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: stepbill.app -- Get rid of those nasty Wingdows viruses
Date: Thu, 03 Sep 2009 20:45:10 +0200
Package: wnpp
Severity: normal

We, Debian Games, request an adopter for the stepbill.app package. If nobody
adopt the package in the 3 comming months, we'll ask ftp-master to remove
the package from the archive.

The package is/was maintained in the Debian Games Team, we would prefere the
new maintainer to do so.

The package description is:
 This is a port of the MacBill, which is based on xbill, source to GNUstep.
 .
 Ever get the feeling that nothing is going right?  You're a sysadmin, and
 someone's trying to destroy your computers.  The little people running
 around the screen are trying to infect your computers with Wingdows [TM],
 a virus cleverly designed to resemble a popular operating system.  Your
 objective is to click the mouse on them, ending their potential threat.
 If one of the people reaches a computer, it will attempt to replace your
 operating system with the virus it carries. It will then attempt to run off
 the screen with your vital software.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544925; Package wnpp. (Wed, 08 May 2013 14:21:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 08 May 2013 14:21:09 GMT) Full text and rfc822 format available.

Message #10 received at 544925@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 544925@bugs.debian.org
Cc: control@bugs.debian.org, meta-gnustep@packages.debian.org
Subject: RM: stepbill.app -- ROM; orphaned, low popcon
Date: Wed, 08 May 2013 16:19:06 +0200
[Message part 1 (text/plain, inline)]
clone 544925 -1
retitle 544925 RM: stepbill.app -- ROM; orphaned, low popcon
reassign 544925 ftp.debian.org
reassign -1 gnustep-games
retitle -1 stepbill.app is going to be removed from the archive
severity -1 important
thanks

Dear ftp-masters,

please remove stepbill.app from unstable. The game has been neglected
for years and better or similar alternatives exist like xbill or
viruskiller.

The original intention of this bug report was to request an adopter for
stepbill.app and if nobody adopted it to request the removal of the game.

I have brought this topic up for discussion again on debian-devel-games
in October 2012 [1][2], since then nobody seemed interested in actively
maintaining the package. Therefore i request the removal of stepbill.app
thus someone, who is really interested in keeping it, has enough time to
properly reintroduce the game in this new release cycle for jessie.

Regards,

Markus


[1] https://lists.debian.org/debian-devel-games/2012/10/msg00062.html
[2] https://lists.debian.org/debian-devel-games/2012/12/msg00030.html



[signature.asc (application/pgp-signature, attachment)]

Bug 544925 cloned as bug 707242 Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 08 May 2013 14:21:14 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: stepbill.app -- ROM; orphaned, low popcon' from 'RFA: stepbill.app -- Get rid of those nasty Wingdows viruses' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 08 May 2013 14:21:15 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 08 May 2013 14:21:16 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 544925: 707242 Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 08 May 2013 14:39:26 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Fri, 17 May 2013 12:33:05 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 15 Dec 2013 12:36:23 GMT) Full text and rfc822 format available.

Notification sent to Gonéri Le Bouder <goneri@rulezlan.org>:
Bug acknowledged by developer. (Sun, 15 Dec 2013 12:36:23 GMT) Full text and rfc822 format available.

Message #25 received at 544925-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 544925-close@bugs.debian.org
Cc: stepbill.app@packages.debian.org, stepbill.app@packages.qa.debian.org
Subject: Bug#544925: Removed package(s) from unstable
Date: Sun, 15 Dec 2013 12:34:55 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

stepbill.app |      2.4-5 | source, armhf, s390x
stepbill.app |   2.4-5+b4 | armel, hurd-i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, sparc
stepbill.app |   2.4-5+b5 | amd64, i386

------------------- Reason -------------------
ROM; orphaned, low popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 544925@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/544925

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 13 Jan 2014 07:28:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:50:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.